<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="tarot-philosophy__section">
    <div class="container content__container">
        <div class="section-main__icon">
            <img src="img/icon/moon.svg" alt="moon">
        </div>
        <h2 class="section__title">Наша философия Таро</h2>
        <p class="section__text">Создавайте свою собственную магию</p>
        <span class="section__line">
          <p class="line"></p>
        </span>
        <div class="tarot-philosophy-main__content">
            <p class="tarot-philosophy__text">Хоть мы и являемся издательством с обучающим порталом о Таро, мы серьезно относимся к делу, и можете не сомневаться, что оно нас очень волнует. Здесь мы собрали догматы нашей философии о Таро, которые должны дать вам довольно четкое понимание того, в чем заключается наша миссия в TarotDeck.</p>
            <div class="tarot-philosophy__quote">
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
                <blockquote class="quote__blockquote">Мы состоим из всего, из чего состоит мир, каждый из нас, и как наше тело содержит генеалогическую таблицу эволюции вплоть до рыб и даже намного дальше, так и мы несем в своей душе все, что когда-то было живым в душе человека.</blockquote>
                <cite class="quote__cite">ГЕРМАН ГЕССЕ</cite>
                <div class="quote__image">
                    <svg role="presentation" style="fill:#b89662;" xmlns="http://www.w3.org/2000/svg" width="50" height="11.93" viewBox="0 0 88 21">
                        <path fill-rule="evenodd" d="M77.2 20.9s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-32.9 0s-.9-4.3-3.5-6.9c-2.6-2.6-6.9-3.5-6.9-3.5s4.3-.9 6.9-3.5c2.6-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9zm-33.2 0s-.9-4.3-3.5-6.9C5 11.4.7 10.5.7 10.5S5 9.6 7.6 7c2.5-2.7 3.5-7 3.5-7s.9 4.3 3.5 7c2.6 2.6 7 3.5 7 3.5s-4.3.9-6.9 3.5c-2.7 2.6-3.6 6.9-3.6 6.9z">  
                        </path>
                    </svg>
                </div>
            </div>
            <div class="tarot-philosophy__description">
                <h4 class="description__title">Карты не управляют вашей судьбой. Изучайте Таро и управляйте ей самостоятельно.</h4>
                <p class="description__text">Хоть мы и являемся издательством и обучающим порталом о Таро, мы серьезно относимся к делу, и можете не сомневаться, что оно нас очень волнует. Мы собрали догматы нашей философии о Таро, которые должны дать вам довольно четкое понимание того, в чем заключается наша миссия в TarotDeck.</p>
                <h4 class="description__title">Таро - это ваше зеркало. Карты помогают вам создать свою историю.</h4>
                <p class="description__text">Таро - это язык, словарный запас которого - наш универсальный человеческий опыт, и если вы научитесь его интерпретировать, он станет прекрасным инструментом, который поможет вам развить собственное повествование. То, что вы читаете и интерпретируете, является отражением вашего собственного внутреннего мира. Изучение этого очень важно для саморазвития.</p>
                <h4 class="description__title">Мы творим магию, манипулируя символами и рассказывая свои истории.</h4>
                <p class="description__text mb-4">Наша жизнь - это постоянный обмен между внутренним и внешним миром. Как люди, мы запрограммированы воспринимать себя отраженными во всем. И мы действуем в соответствии с этими убеждениями. Каждое наше решение формирует мир.</p>
                <p class="description__text">Таким образом, если бы мы обладали глубоким самопознанием, мы могли бы раскрыть способность каждого человека изменить мир так, как мы его видим. Если бы мы все могли стать теми, кем нам суждено быть, мы считаем, что мир стал бы бесконечно интереснее.</p>
                <h4 class="description__title">Соединяясь с собой, вы формируете более глубокую эмпатию к миру.</h4>
                <p class="description__text">Истории, которые рассказывают карты, являются общими для всех нас, мы все путешествуем по Пути Дурака. Мир полон платформ, которые связывают нас технологически, но не учат нас формировать значимые и подлинные отношения. Если мы узнаем историю, которая рассказывается внутри нас, мы можем начать находить общие черты между нашими историями и историями других людей. Так мы наводим мосты, так мы учимся сопереживать другому.</p>
            </div>
            <div class="tarot-philosophy__questions">
                <h3 class="questions__title">Если у вас есть вопросы</h3>
                <p class="questions__text">Перейдите к нашей контактной форме здесь, и мы поможем вам.</p>
                <div class="questions__wrapper">
                    <a class="questions__link" href="page__form.html">Свяжитесь с нами</a>
                </div>
            </div>
        </div>
    </div>
   </section>
   <section class="tarologist-library__section">
    <div class="container">
        <div class="tarologist-library__wrapper d-flex align-items-center">
            <img class="tarologist-library__logo" src="img/icon/tarologist-library-logo.svg" alt="tarologist-library-logo">
            <div class="tarologist-library-header__text">
                <h2 class="section__title">Библиотека Таролога</h2>
                <p class="section__text">Бесплатные ресурсы для изучения</p>
            </div>
        </div>
        <div class="tarologist-library__list">
            <div class="tarologist-library__column d-flex justify-content-between">
                <div class="tarologist-library__item d-flex">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-1.svg" alt="tarologist-icon-1">
                    </div>
                    <div class="tarologist-library__content">
                        <h2 class="tarologist-library__title">Список значений Карт Таро</h2>
                        <p class="tarologist-library__text">Полный список значений Карт Таро, упорядоченный по мастям. Содержит шпаргалки, ключевые слова, прямое и перевернутые значения карт.</p>
                        <a class="tarologist-library__link" href="page__education-tarot-value.html">Перейти в раздел</a>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex ">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-2.svg" alt="tarologist-icon-2">
                    </div>
                    <div class="tarologist-library__content">
                        <h2 class="tarologist-library__title">Список раскладов Таро</h2>
                        <p class="tarologist-library__text">Содержит расклады Таро на любовь, работу, духовное развитие, ежедневные чтения, новолуние, полнолуние и многое другое.</p>
                        <a class="tarologist-library__link" href="page__education-tarot-spread.html">Перейти в раздел</a>
                    </div>
                </div>
            </div>
            <div class="tarologist-library__column d-flex justify-content-between">
                <div class="tarologist-library__item d-flex">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-3.svg" alt="tarologist-icon-3">
                    </div>
                    <div class="tarologist-library__content">
                        <h2 class="tarologist-library__title">Список значений Карт Ленорман</h2>
                        <p class="tarologist-library__text">Полный список значений карт. Содержит шпаргалки, ключевые слова, а также список возможных парных и значений для каждой карты.</p>
                        <a class="tarologist-library__link" href="page__education-lemorman-value.html">Перейти в раздел</a>
                    </div>
                </div>
                <div class="tarologist-library__item d-flex">
                    <div class="tarologist-library-icon__wrapper">
                        <img class="tarologist-library__icon" src="img/icon/tarologist-icon-4.svg" alt="tarologist-icon-4">
                    </div>
                    <div class="tarologist-library__content">
                        <h2 class="tarologist-library__title">Список раскладов Ленорман</h2>
                        <p class="tarologist-library__text">Содержит список раскладов на различные повседненвные бытовые ситуации, а так же информацию по большой таблице Ленорман</p>
                        <a class="tarologist-library__link" href="page__education-lenorman-spread.html">Перейти в раздел</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </section>
    <section class="accessories__section">
        <div class="container">
            <h2 class="section-large__title">Купить карты Таро</h2>
            <div class="section__content d-flex">
                <div class="content__card">
                    <a href="page__shop-tarot-decks-modern.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/modern.webp" alt="modern">
                        </div>
                        <h4 class="card__title">Современное таро</h4>
                        <p class="card__text">Традиционное Таро еще никогда не выглядело так утонченно и современно! Автор сохранил символизм традиционной колоды Уэйта и сделал её более яркой, модной и красочной</p>
                        <button class="card__button">
                            <a href="page__shop-tarot-decks-modern.html">Подробнее</a>
                        </button>
                    </a>
                </div>
                <div class="content__card">
                    <a href="page__shop-tarot-decks-universal.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/magic.webp" alt="magic">
                        </div>
                        <h4 class="card__title">Универсальное Магическое Таро</h4>
                        <p class="card__text"> Универсальное Магическое Таро - это яркая, красочная и современная колода. Очень востребованная альтернатива современной вариации Таро Райдера Уэйта.</p>
                        <button class="card__button">
                            <a href="page__shop-tarot-decks-universal.html">Подробнее</a>
                        </button>
                    </a>
                </div>
                <div class="content__card">
                    <a href="page__shop-lenorman-decks.html">
                        <div class="card-image__wrapper">
                            <img class="card__image" src="img/main/madam.webp" alt="madam">
                        </div>
                        <h4 class="card__title">Мистический Оракул Ленорман</h4>
                        <p class="card__text">Мистический Оракул Ленорман - это система карт, использующая язык символов и образов, чтобы помочь вам глубже изучить, исследовать и осмыслить вашу повседневную жизнь.</p>
                        <button class="card__button">
                            <a href="page__shop-lenorman-decks.html">Подробнее</a>
                        </button>
                    </a>
                </div>
            </div>
        </div>
    </section>
</main>
//= template/footer.html
</body>
</html>